## parent-mode-el 2.3

=== debian/changelog ===
parent-mode-el (2.3-1) unstable; urgency=medium

  * Initial release (Closes: #853177)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 30 Jan 2017 17:54:53 +0500
