=== debian/control ===
Source: parent-mode-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/Fanael/parent-mode
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/parent-mode-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/parent-mode-el.git

Package: elpa-parent-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: get major mode's parent modes
 This package provides `parent-mode', Emacs mode to get major mode's
 parent modes.
