=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%parent-mode-el-$1.tar.gz%" \
             https://github.com/Fanael/parent-mode/tags \b
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
