## parent-mode-el 2.3.1

=== debian/changelog ===
parent-mode-el (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:18:55 +0900

parent-mode-el (2.3.1-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Lev Lamberov ]
  * New upstream version 2.3.1
  * Add upstream metadata
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Drop Built-Using field
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 03 Apr 2024 19:41:58 +0500

parent-mode-el (2.3-5) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 21:48:01 -0400

parent-mode-el (2.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:40:43 -0300

parent-mode-el (2.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:16:44 -0300

parent-mode-el (2.3-2) unstable; urgency=medium

  * Fix debian/watch
  * Clear debian/control

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 16:21:39 +0500
