=== debian/control ===
Source: parent-mode-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.6.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/Fanael/parent-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/parent-mode-el
Vcs-Git: https://salsa.debian.org/emacsen-team/parent-mode-el.git

Package: elpa-parent-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: get major mode's parent modes
 This package provides `parent-mode', Emacs mode to get major mode's
 parent modes.
