=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/parent-mode-el-$1\.tar\.gz/ \
  https://github.com/Fanael/parent-mode/tags .*/v?(\d\S*)\.tar\.gz
